NESSUS-MKCERT(8)

NAME
nessus-mkcert - Creates a server certificate

SYNOPSIS
nessus-mkcert [ -q ]

DESCRIPTION
The Nessus Security Scanner protects the communication between the client and the server by using SSL. SSL requires the server to present a certificate to the client, and the client can optionally present a certificate to the server. This script nessus-mkcert creates a certificate authority (if none exists already) and generates the server certificate.

OPTIONS
-q quickly generates a new certificate, without asking any question

SEE ALSO
nessusd(8), nessus-mkcert-client(1), openssl(1)

MORE INFORMATION ABOUT THE NESSUS PROJECT
The canonical places where you will find more information about the Nessus project are:
    http://www.nessus.org/ (Official site)
    http://cvs.nessus.org/ (Developers site)

AUTHOR
nessus-mkcert was written by Michel Arboi <arboi@alussinan.org> and Renaud Deraison <deraison@cvs.nessus.org>